@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}#MainWrapper {
	height: 750px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	height: 20px;
	width: 960px;
}

#Btn-wrapper {
	height: 750px;
	width: 144px;
	float: left;
}
#swfcontntwrapper {
	height: 750px;
	width: 816px;
	float: right;
}
